<skin>
	<color name="WarnBackground" value="#f3f3f3" />
	<color name="WarnText" value="#e72a2a" />


	<color name="LinkNormal" value="#1b1d20" />
	<color name="LinkHover" value="#2fa2e7" />
	<color name="LinkVisited" value="#b856dd" />

	<font name="WarnText" face="Segoe UI" size="9"/>
	<font name="ExplanationText" face="Segoe UI" size="9"/>


	<image name="DragDropSpace" value="drag-and-drop-space.svg"/>
	<image name="NotificationIcon" value="icon-notification.svg"/>

	<size name="ProviderIconSize" value="32" />
	<size name="NotificationIconSize" value="28" />
	
	<rect name="DragDropArea" x="13" y="12" width="172" height="84" />
	
</skin>
